@echo off
pushd "%~dp0"
CD /D "%~dp0"
if /i %PROCESSOR_IDENTIFIER:~0,3%==x86 (
        start IQI_X_x86.exe /Clear_Reserved_Sectors /ALL_MBR_DISK_NoUSB
) else (
        start IQI_X_x64.exe /Clear_Reserved_Sectors /ALL_MBR_DISK_NoUSB
)
exit
